#reviews-slider .slides__multiple-items .slick-slide li{
    max-width:337px;
    height:320px;
    border-radius:5px;
}
#reviews-slider .slick-slide li >.n-review-slider__i{
    background-color:rgba(49,168,219,.95);
}
#reviews-slider .slick-slide:nth-child(2n+1) li > .n-review-slider__i{
    background-color:rgba(158,184,189,.95);
}
#reviews-slider .n-review-slider__i{
    display:inline-block;
    width:100%;
    height:320px;
    margin-left:20px;
    border-radius:5px;
    background-image:url(/images/brands/bg_slider.png);
    background-repeat:no-repeat;
    background-position:calc(100% - 10px) calc(100% + 25px);
    vertical-align:top;
    padding:20px 30px 20px 20px;
    color:#fff;
    box-sizing:border-box;
    margin-left:10px;
    width:calc(100% - 20px);
}
#reviews-slider .n-review-slider__msg{
    font-size:2rem;
    font-family:'RotonReg';
    line-height:3.5rem;
    max-height:155px;
    overflow:hidden;
    color:#fff;
    min-height:155px;
}
#reviews-slider .n-review-slider__author{
    padding-top:20px;
    margin-top:20px;
    position:relative;
    line-height:3.5rem;
}
#reviews-slider .n-review-slider__author-name{
    font-family:'RotonBol';
    font-size:2rem;
}
#reviews-slider .n-review-slider__author-site, .n-review-slider__author-site a{
    font-family:'RotonReg';
    font-size:1.6rem;
    transition:all .2s;
    color:#fff;
}
#reviews-slider .n-review-slider__author-site a:hover{
    color:#f5d732!important;
}
#reviews-slider .n-review-slider__author:before{
    content:'';
    display:block;
    width:100%;
    height:3px;
    background-repeat:repeat-x;
    background-image:url(/images/brands/reviews_border.png);
    background-position:center;
    position:absolute;
    top: 0;
    left: 0;
}

@media all and (max-width: 768px){
	.slides__multiple-items{
		max-width:300px;
		margin:0 auto;
	}
	#reviews-slider .n-review-slider__msg{
		font-size:1.8rem;
		line-height:2.8rem;
		min-height:140px;
		max-height:140px;
	}
}